body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	/* font-family: 'Roboto', serif; */
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


#overlay {
	width: 100%;
	/* float: left; */
	position: absolute;
	/* background-image: url("../img/header.jpg"); */
	/* background-size: cover; */
	/* background-position: center; */
}

#container {
	/* max-width: 800px; */
	/* min-width: 300px; */
	/* margin: auto; */
	/* margin-bottom: 30px; */
	/* border: 1px solid rgb(210, 210, 210); */
	/* border-top: none; */
}

#backdrop {
	z-index: -1;
	position: absolute;
	/* width: 100%; */
	/* background: black; */
}

#clear {
	height: 0;
	display: block;
	padding-top: 56.25%
}

#titlebar {
	margin: auto;
	height: 70px;
}

#title {
	clear: both;
	margin-top: 6%;
	font-size: 50px;
	color: rgb(240,240,240);
	text-align: center;
	font-weight: bold;
	text-shadow: 0 -1px 0 #888;
}

#tagline {
	font-size: 18px;
	color: rgb(220,220,220);
	text-align: center;
}

#navSpace {
	height: 40px;
	width: 100%;
}

#navBar {
	height: 40px;
	line-height: 39px;
	background: #222;
	border-top: 1px solid #222;
	width: 100%;
	z-index: 10;
}

.fixed {
	position: fixed;
	top: 0;
}

#susfLogo {
	float: left;
	margin: 20px 0 0 20px; 
	height: 50px;
	width: 122px;
}

#logo {
	margin: 2% 0 0 2%; 
}

nav {
	float: right;
}

nav li {
	float: left;
	margin-right: 40px;
}

nav li a {
	color: rgb(220,220,220);
	text-decoration: none;
}

/* .darkBox { */
section:nth-child(even) {
	background: rgb(230, 230, 230);

	/* -moz-box-shadow: 0 3px 2px #bbb, 0 -3px 2px #bbb; */
	/* -webkit-box-shadow: 0 0px 2px #bbb, 0 -3px 2px #bbb; */
	/* box-shadow: 0 3px 2px #bbb, 0 -3px 2px #bbb; */
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#bbbbbb')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#bbbbbb');
}

section {
	background: rgb(245, 245, 245);
	border-bottom: 1px solid rgb(210, 210, 210);
	padding: 40px 30px;
	clear: both;
}

#first {
	clear: both;
}

h2 {
	font-size: 30px;
	margin-bottom: 20px;
}

.imageRight {
	float: right;
	margin-left: 10px;
}

.circle {
	border: 2px solid rgb(195, 195, 195);
	border-radius: 18px;
	box-shadow: 0 0 2px #888;
	height: 30px;
	width: 30px;
}

p {
	margin: 20px 0;
	line-height: 20px; 
}

.storyboard {
	float: right;
	margin-left: 10px;
}

h3 {
	font-size: 26px;
}

/* .panel { */
/* 	padding: 60px 0; */
/* 	clear: both; */
/* 	border-top: 1px solid rgb(210, 210, 210); */
/* } */
/*  */
/* .panel img { */
/* 	margin-top: -20px; */
/* } */

.step {
	background-color: rgba(204, 0, 102, 0);
	border: 2px solid #5b666f;
	height: 20px;
	width: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.portrait {
	float: left;
	margin-right: 20px;
}

.memberlist {
	display: block;
	overflow: hidden;
}

.memberlist li {
	line-height: 20px; 
	margin-bottom: 5px;
	margin-left: 25px;
}

span {
	display: block;
}

small {
	font-size: 12px;
}

p.centerBold {
	margin-top: 50px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
}

/* REDUNDANT */
/* #social { */
	/* clear: both; */
	/* margin: -60px 20px 0 0; */
	/* float: right; */
/* } */

section li {
	list-style-type: circle;
	margin-left: 30px;
}

.vote {
	margin: 0;
}

.imageCentered {
	margin-top: -22px;
}

.socialLinks {
	margin-left: -30px;
	height: 50px;
	margin: auto;
	text-align: center;
}

.socialLinks li {
	display: inline;
	list-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

.socialLinks li a {
	display: inline-block;
	line-height: 35px;
	width: 120px;
	height: 35px;
	color: white;
	font-weight: bold;

	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.facebook {
	background: rgb(71, 89, 152);
}

.twitter {
	background: rgb(117, 170, 236);
}

.googlePlus {
	background: rgb(192, 77, 61);
}

.marsOne {
	background: rgb(133, 36, 39);
}

.clearing {
	clear: both;
}

.grey {
	background: #999;
}

.centered {
	margin: auto;
	max-width: 800px;
	min-width: 500px;
}

.help {
	display: none;
	padding: 20px;
	border: 1px solid #ddd;
	background: rgb(230, 230, 230);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.help img {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.instructions {
	/* font-weight: bold; */
}

.instructions li {
	list-style-type: decimal;
	line-height: 20px;
}

.under {
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}

.centeredText {
	text-align: center;
	font-size: 16px;
}

.susf {
	display: inline-block;
	width: 190px;
	margin-right: 40px;
}

.soton {
	display: inline-block;
	width: 200px;
}

.ukseds {
	display: inline-block;
	width: 200px;
	margin-right: 40px;
}

.logos {
	margin: auto;
}

b {
	font-weight: bold;
}

a {
	color: #0043A1;
}

#faq h2 {
	margin-bottom: 40px;
}

#vote {
	line-height: 50px;
	font-size: 24px;
	color: white;
	display: block;
	font-weight: bold;
	margin: auto;
	margin-top: 20px;
	width: 200px;
	height: 50px;
	text-align: center;
	background: rgb(209, 80, 80);

	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.whitebox {
	background: white;

	border: 1px solid #ddd;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.extrabold {
	color: red;
	font-size: 30px;
}

.smaller {
	font-size: 24px;
}

.question {
	margin-top: 50px;
	color: #0043A1
}

.stealth {
	color: black;
}
